window.addEventListener('load', () => {
    repos();
    
})
function repos(){
    document.querySelectorAll('.view-article .dendro-art .page-header ').forEach(rep => {
       
        var fi= rep.children[0].innerHTML.toLowerCase().replaceAll(' ','')
         var la= rep.children[1].innerHTML.toLowerCase().replaceAll(' ','')
         console.log(fi+'   -     '+la);
        if(fi==la){
            rep.children[1].style.setProperty('display','none');
                        
                    }

    })
}
